body {
        background-color: #81A1DA;
        font-family: Arial, sans-serif;
        color: #000000;
        font-size: 12px;
}

.div_entete, .div_entete_center {
        font-weight: bold;
        font-size: 50px;
}

.zone_name {
        font-size: 12px;
        font-weight: bold;
}

.footnote {
        font-size: 10px;
}

.align_center, .div_entete_center, .footnote, .categorie {
        text-align: center;
}

.smiley {
        background-color: #ffffff;
        padding: .25em;
        border: 1px solid #444e60;
}

.categorie {
        color: #ff0000;
        font-size: 14px;
}

.titre {
        font-size: 20px;
}

.align_left, .blockquote {
        text-align: left;
}

.blockquote {
        margin-left: 40px;
}

a, a:hover, a:link, a:visited {
        color: #0000ff;
}

a, a:link, a:visited {
        text-decoration: none;
}

a:hover {
        text-decoration: underline;
        background-color: #e7e7e7;
}

a.menu, a.menu:link, a.menu:visited {
        color: #444e60;
        text-decoration: none;
        font-size: 10px;
}
a.menu:hover {
        color: #6a7689;
        text-decoration: underline;
        background-color: #e7e7e7;
}
a.menu2, a.menu2:link, a.menu2:visited {
        color: #444e60;
        text-decoration: none;
        }
a.menu2:hover {
        color: #6a7689;
        text-decoration: none;
        background-color: #e7e7e7;
}
.taille {
        height: 75px;
        width: 150px;
}

table, img {
        border: 0px;
}

.input_url {
        font-size: 12px;
        background-color: #ffffff;
        border: 1px solid #000000;
        color: #000000;
        text-align: center;
}

.FORM                  {MARGIN:0;}
.jetborder      {BACKGROUND-COLOR:#000000; FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000;}
.jet1           {BACKGROUND-COLOR:#777777; FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000;}
.jet2           {BACKGROUND-COLOR:#888888; FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000;}
.jet3           {BACKGROUND-COLOR:#999999; FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000;}
.jet4           {BACKGROUND-COLOR:#aaaaaa; FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000;}
.jet5           {BACKGROUND-COLOR:#bbbbbb; FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000;}
.jet6           {BACKGROUND-COLOR:#cccccc; FONT-FAMILY: verdana; FONT-SIZE: 9px; COLOR: #000000;}
INPUT           {FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #aabbaa; BORDER:1px ridge #000000;}